body, html{
	padding: 0;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	color:#000;
	background: #fff;
	font-size: 16px;
}

body, html, p, table, input, button, textarea {
	font-family: 'Open Sans', sans-serif;
}

#registration-form label,#registration-form input {
	display: block;
}
#registration-form label{
	margin-top: 20px;
	margin-bottom: 5px;
}
.submit {
	margin: 30px 0 50px 0;
	text-transform: uppercase;
	font-weight: 600;
}
span.required {
	color: red;
	font-weight: 700;
}
#registration-form input{
	padding: 10px;
	width: 250px;
	font-size: 16px;
}
.newsitem p a {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif
}
a{
	color: #3172a6;
}
.column-image{
	width: 100%;
}
.pagination ul, .pagination ul li{
	list-style: none;
	margin: 0;
	padding: 0;
}
.pagination ul{
	padding-top: 20px;
}
.pagination ul li {
	display: inline-block;
	padding: 5px 8px;
}
.pagination ul li a{
	font-weight: 700;
	text-decoration: none;
}
.pagination ul li.active {
	background: #e6e6e6;
}
.pagination ul li.active a{
	color:#666;
}
.copy {
	font-size: 14px;
}
.s-menu {
	float: left;
	background: #222;
	padding: 30px;
	width: 250px;
	margin: 0 30px 30px 0;
}
.s-menu ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.s-menu ul li a{
	color: #fff;
}
.breadcrumbs * {
	font-size: 14px;
	opacity: 0.5
}
.breadcrumbs {
	margin: 10px 0;
}
nav{
	background: #222;
	padding: 0 10%;
	box-shadow: 0 0 10px #000;
	position: relative;
	z-index: 10;
}
nav ul{
	margin: 0 auto;
	list-style: none;
	padding: 0;
	max-width: 1200px;
	overflow: hidden;
	text-align: right;
}
nav ul li{
	display: inline-block;
	list-style: none;
	
}
nav ul li a:hover {
	background: #000;
}
nav ul li a{
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 14px;
	padding: 15px 10px;
	display: block;
}
nav .right {
	float: right;
	background: #3a3a3a;
	padding: 0 10px;
}
nav .right a{
	background: #3a3a3a url(/themes/main/images/sprite.png) -45px -110px; 	
	width: 28px;
	height: 28px;
	display: block;
	padding: 11px 1px 10px 10px;
}
header{
	padding: 0 10%;	
	position: relative;
	z-index: 10;
	background:#fff; 
	box-shadow: 0 0 15px rgba(0,0,0,0.6)
}
header h1 a{
	display: block;
}
.noindexnews{
	overflow: hidden;
	padding: 20px 0;
	border-bottom: 1px solid #ccc;
}
.noindexnews .newshead{
	font-family: 'PT Serif', serif;
	font-size: 26px;
}
.noindexnews img 	{
	width: 300px;
	float: left;
	margin: 0 30px 0 0;
}
.noindexnews .data {
	font-size: 14px;
	display: inline-block;
	padding-right: 20px;
	opacity: 0.5;
}
.noindexnews .comments{
	font-size: 14px;
	display: inline-block;
	background: url(/themes/main/images/comment.png) 0 0 no-repeat;
	padding-left: 20px;
	opacity: 0.5;
	color: #000;
}
.networks {
	position: absolute;
	right: 0;
	top: -5px;
	bottom: 0;
	display: none;
	
}
.map, .maphead {
	display: none;
}
.networks a{
	width: 40px;
	height: 31px;
	display: block;
	margin: 6px auto;
	opacity: 0.7
}
.networks a:hover {
	opacity: 1
}
.special{
	background: url(/themes/main/images/sprite.png) 0 -168px; 	
}
.ig{
	background: url(/themes/main/images/sprite.png) 0 -200px; 	
}
.fb{
	background: url(/themes/main/images/sprite.png) 0 -236px; 	
}
.vk{
	background: url(/themes/main/images/sprite.png) 0 -269px; 	
}
.page{
	margin: 0 auto;
	max-width: 1200px;
	position: relative;	
}
.link-img{	
	height: 55px;
}
h1 {
	font-family: 'PT Serif', serif;
	font-weight: 400;
}

header h1{
	position: relative;
	padding: 40px 0 25px;
	margin:0;
	text-indent: -99999px;
    white-space: nowrap;
	background: url(/themes/main/images/h1.png) 160px 57px no-repeat;
	height: 75px;
}
header h1 br {display: none}
header h1 i {
	display: block;
	position: absolute;
	z-index: 99999;
	left: -30px;
	top: -15px;
	width: 177px;
	height: 177px;
	margin-top: 0;
	background: url(/themes/main/images/logo.png) 0 0 no-repeat;
}
header .page address {
	position: absolute;
	right: 0;
	top:13px;
	font-style: normal;
	font-size: 14px;
	line-height: 110%;
} 
address i, address span {
	display: inline-block;
	vertical-align: middle;
	color: #333;
}
address i{
	width: 22px;
	height: 39px;
	background: url(/themes/main/images/sprite.png) 0 -120px;
	margin-right: 15px;
}
address a {
	color: #333;
	text-decoration: none;
}
.slider {
	position: relative;
	margin: 0 auto;
}
.slider ul, .slider ul li{
	list-style: none;
	margin: 0;
	padding: 0;
}
.slider ul li {
	position: relative;
	height: 550px
}
.newsitem img {
	display: block;
	width: 100%;
}
.sliderinfo, .mapdesc {
	width: 30%;
	margin-left: 70%;
	background: rgba(0,0,0,0.6);	
}
.rightshadow{
	position: absolute;
	width: 10%;

	right: 0;
	top: 0;
	bottom: 0;
	z-index: 99999;
}
.formauth {
	margin-bottom: 20px;
}
.e-twitter {
	background: url(/themes/main/images/sn.png) -100px 0;
	width: 39px;
	height: 32px;	
}
.e-facebook {
	background: url(/themes/main/images/sn.png) -60px 0;
	width: 20px;
	height: 38px;	
}
.e-vkontakte {
	background: url(/themes/main/images/sn.png) 0 0;
	width: 39px;
	height: 27px;	
}
.slider ul li .page,.map .page {
	height: 100%;	
}
.slider .pad10per, .map .pad10per{
	position: absolute;
	padding: 0 10%;	
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	height: 100%;
}
.slider ul li .page .sliderinfo, .map .mapdesc{
	height: 100%;
}
.sliderinfo span {
	padding: 40% 40px 0 40px;
	display: block;
	color: #fff;
	font-family: 'PT Serif', serif;
	font-size: 26px;
	font-weight: 400;
}
.mapdesc ul {
	list-style: none;
	padding: 0 40px 0 40px;
	display: block;
	color: #fff;
	font-weight: 400;
	margin: 0;
}
.mapdesc ul li a{
	color: #b8e2ec;
	font-size: 22px;
	font-family: 'PT Serif', serif;
	line-height: 120%;
}
.mapdesc ul li {
	padding: 4px 0
}
.mapdesc ul li:first-child {
	padding-top: 40px;
}

.sliderinfo span a{
	font-family: 'Open Sans', sans-serif;	
	color: #b8e2ec;
	text-transform: uppercase;
	border: 1px solid #b8e2ec;
	text-decoration: none;
	font-size: 16px;
	display: block;
	width: 160px;
	text-align: center;
	padding: 8px 0;
	margin-top: 10px;
}
.sliderinfo span a:hover{
	background: rgba(255,255,255,0.1);
}
.content{
	padding: 0 10%;
	margin-top: 20px;
}
.col40per{
	width: 40%;
	display: inline-block;
	vertical-align: top;
}
.col37per{
	width: 28%;
	display: inline-block;
	vertical-align: top;
}
.col33per{
	width: 44%;
	display: inline-block;
	vertical-align: top;
}
.links .col33per{
	width: 33.33333%
}
.col30per{
	width: 28%;
	display: inline-block;
	vertical-align: top;
}
.paddingright {
	border-right: 1px solid #ccc;
	padding-right: 30px;
}
.paddingleftright {
	border-right: 1px solid #ccc;
	padding-right: 30px;
	padding-left: 30px;
}
.paddingleft {
	padding-left: 30px;
}
.content h2 a, .homephoto h3 a, .maphead h2 a, .portlet-title{
	color: #53676b;
	font-family: 'PT Serif', serif;
	font-weight: 400;
	font-size: 28px;
	margin-top: 0;
	line-height: 120%;
}
 .portlet-title {
 	padding-bottom: 20px;
 	padding-top: 10px;
 	border-top: 1px solid #ccc;
 }
.homephoto h3{
	margin-top: 0;
	line-height: 120%;
}
.newsitem a{
	font-family: 'PT Serif', serif;	
	text-decoration: none;
	font-size: 20px;
	line-height: 120%;
}
.newsitem {
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.newsitem:last-child{
	border: 0;
	padding-bottom: 0;
}
.newsitem img {
	display: block;
	width: 100%;
	margin-top: 10px;
}
.homephoto .newsitem img {
	margin-bottom: 20px;
}
.newsitem .data {
	font-size: 14px;
	display: inline-block;
	padding-right: 20px;
	opacity: 0.5;
}
.newsitem .comments{
	font-size: 14px;
	display: inline-block;
	background: url(/themes/main/images/comment.png) 0 0 no-repeat;
	padding-left: 20px;
	opacity: 0.5;
	color: #000;
}
.vote{
	background: #c1dde3;
	padding: 20px 30px;
}
.vote h3{
	font-family: 'PT Serif', serif;	
	margin-top: 0;
	font-size: 22px
}
.sendvote {
	width: 170px;
	direction: inherit;
	text-transform: uppercase;
	text-align: center;
	padding: 8px 0;
	color: #000;
	border: 1px solid #000;
	display: block;
	text-decoration: none;
	margin-bottom: 20px;
}
.vote span, .vote span a{
	color: #5a686b;
	font-size: 16px;
}
.vote span a {
	display: block
}
.homephoto{
	
	padding: 20px 0;
}
.newsitem .more {
	display: inline-block;
	font-size: 14px;
	text-decoration: underline;
	margin-left: 20px;
}
.maphead,.links {
	margin-top: 40px;
	padding: 0 10%;
}
.map {
	max-width: 1600px;
	position: relative;
	margin: 0 auto;	
	background: #9ab9d5;	
	height: 400px;
}
.links img {
	float: left;
	margin-right: 10px;
}
.links a{
	display: block;
	padding-right: 30px;
	padding-top: 5px;
	margin-bottom: 30px;
	color: #666;
	font-family: 'PT Serif', serif;
	line-height: 120%;
	font-size: 18px;
	text-decoration: none;
}
footer {
	padding: 20px 10% 0 10%;
}
footer .page {
	border-top: 1px solid #ccc;
	padding: 30px 0;
	color: #666;
}

.view-tags{
	display: block;
	width: 100%;
	margin-top: 10px;
	background: url(/themes/main/images/tags.png) 0px 5px no-repeat;	
	padding-left: 20px;
	display: block;
}
.view-tags a.tag-link{
	font-size: 14px;
	padding: 0px 10px 0px 0px;
}
.formauth span {
   font-weight: 700        
}
.formauth a{
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px;
	
}
.comments-list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.combody {
	margin: 10px 0;
	padding: 10px 0; 
	overflow: hidden;
	position: relative;
	padding-right: 80px;
}
.postinfo img {
	float: left;
	margin-right: 10px;
}
.postinfo {
	font-size: 12px;
}
.name{
	display: block;
	font-size: 20px;
} 
.comrait {
	position: absolute;
	right: 0;
	top:0;
}
.newsitem img {
	float:left;
	width: 300px;
	margin-right: 30px;
}
.newsitem {
	overflow: hidden;
}

.gallery {
	clear: both;
}
.gallery a {
	display: inline-block;
	width: 200px;
	margin: 5px;
}
.gallery a img {
	width: 200px;
	float: none;
	display: block;
	margin: 0;
}
.structure section {
	overflow: hidden;
	margin-bottom: 30px;
	background: #f7f7f7
}
.structure section img, .structure section p {
	display: inline-block;
	vertical-align: top;
}

.structure section img {
	margin-right: 30px;
}
.structure section p b {
	font-size: 30px;
	font-family: 'PT Serif', serif;
	font-weight: 400;
}
.newsitem img {
		margin-bottom: 20px;
	}
.newsitem a img{
	display: block;
	width: 100%;
	float: none;
}


@media only screen and (max-width: 1280px){
	nav ul li a {
	    font-size: 12px;
	    padding: 15px 7px;

	}
	.sliderinfo, .mapdesc {
		width: 50%;
		margin-left: 50%;
	}

}
@media only screen and (max-width: 1100px){
	.structure section img, .structure section p {
		display: block;
		text-align: center;
	}
	.structure section img{
		margin: 0 auto;
	}
	.structure section {
		background: #fff
	}
	.sliderinfo {
		width: 100%;
		margin-left: 0;
	}
	.slider .pad10per, .map .pad10per {
	    padding: 0;
	}
	nav {
	    position: absolute;
	    top: 0;
	    right: 0;
	    z-index: 999999;
	    width: 60px;
	    height: 60px;
	    background: #222 url(/themes/main/images/navm.png) no-repeat 20px 18px;
	    padding: 0;
	    box-shadow: none;
	}
	nav ul {
	    width: 60px;
	    height: 60px;
	    margin: 0;
	    z-index: 9999;
	    overflow: hidden;
	    min-width: 1px;
	    display: none;
	    padding-top: 30px;
	}
	nav:hover ul{
		display: block;
		position: fixed;
		left:0;
		right: 0;
		background:#222;
		top:0;	
		min-height: 300px;
		width: 100%;
		padding-bottom: 80px;
		text-align: left;

	}
	.navbgr.pad10per{
		padding: 0;
	}
	nav:hover ul li,nav:hover ul li a{
		background: none;
		display: block;
		color: #fff;
	}
	nav:hover ul li {
		margin: 0 60px 0 30px;
		padding: 0;
	}
	nav:hover ul li a{
		text-transform: none;
		margin: 0;
		font-weight: 400;
		padding: 5px 0;
		font-size: 18px;
	}
	header h1{
		position: relative;
		padding: 40px 0 25px;
		margin:0;
		text-indent: -99999px;
	    white-space: nowrap;
		background: url(/themes/main/images/m-h1.png) 130px 28px no-repeat;
		height: 75px;
	}
	header h1 br {display: none}
	header h1 i {
		display: block;
		position: absolute;
		z-index: 99999;
		left: 0;
		top: 10px;
		width: 120px;
		height: 121px;
		background: url(/themes/main/images/m-logo.png) 0 0 no-repeat;
	}
	.pad10per, header, .content, .links, footer{
		padding: 0 5%;
		min-width: 340px;
	}
	.sliderinfo span {
	    padding: 40% 5% 0 5%;
	}
	header .page address{
		position: relative;
		overflow: hidden;
		top:0;
		padding-bottom: 10px;
	}
	address i{
		display: none;
	}
	address br{
		display: none;
	}
	address strong{
		display: block;
	}
	.col37per, .col33per, .col30per,.col33per,.links .col33per{
		display: block;
		width: auto;
		width: 100%;
	}
	.paddingright {
	    border-right: 0;
	    padding-right: 0;
	}
	.paddingleftright,.paddingleft{
		border-right: 0;
    	padding-right: 0;
    	padding-left: 0;
	}
	.links {
		overflow: hidden;
		padding-bottom: 30px;
		clear: both;
	}
	.links .col33per{
		overflow: hidden;
		margin-bottom: 10px;
	}

	.s-menu {
	    float: none;
	    background: #222;
	    padding: 30px;
	    width: auto;
	    margin: 0 0 30px 0;
	}
	.newsitem .newshead {
		display: block;
		
	}
	.noindexnews .newshead img {
		margin-top: 20px;
	}
	.newsitem .data{
		clear: both;

	}
	.gallery{
		margin: 30px 0 30px 0;
		overflow: hidden;
		clear: both;
	}
	.gallery img {
		margin-bottom: 0;
	}
	

	

}

@media only screen and (max-width: 700px) {
	.newsitem img {
		float: none;
		width: 100%;	
	}
	.newsitem a img, .noindexnews a img{
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.gallery a img {
		margin-bottom: 0;
	}
	.gallery{
		text-align: center;
	}
	.gallery a {
		width: 100%;
		margin: 5px 0;
	}

}	

